/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */


.table > thead > tr > th {
  font-size:0.85em;
}

.table > thead th.sortable {
  cursor: pointer;
  position: relative;
  padding-right: 20px;
  &:after {
    position: absolute;
    top: 8px;
    right: 8px;
    display: block;
    font-family: 'FontAwesome';
    opacity: 0.2;
    content: "\f0dc";
    font-size:1.15em;
  }

  a, a:hover {
    color: $text-color
  }

  &:hover {
    &:after {
      opacity: 0.5;
    }
  }

  &.asc,
  &.desc {
    a, a:hover {
      color: $brand-primary;
    }
    //border-bottom-color: $brand-primary;
    &:after {
      color: $brand-primary;
      opacity: 0.8;
    }
  }

  &.asc:after {
    content: "\f0de";
    margin-top: 3px;
  }

  &.desc:after {
    content: "\f0dd";
    margin-top: -3px;
  }
}


/**
* Filters
*/
tr.table-filters > td {
  padding:5px !important;
}

